
.InlineWin_ModalBlock {
	display:block;
	position: absolute;
	z-index:1000;
	width:100%;
	height:100%;
	top:0px;
	left:0px;
	background-color: #000000;
	filter:alpha(opacity=40);
	-moz-opacity:0.40;
	opacity:0.4;
}

.InlineWin_container {
	margin: 0 auto;
	text-align:left;
	width:100%;
	height:100%;
}


/* was: #TB_title, */
.InlineWin_subHeader
 {
    background-color:#58585b; 
    height:40px; 
    color: #c6c19d; 
    font-size: 110%; 
    font-weight: bold; 
		float: left;
		width: 100%;
    }

		.InlineWin_subHeader h1 {
		    background-color:#58585b; 
		    color: #c6c19d; 
		    font-size: 116%; 
		    font-weight: bold; 
				position: relative; 
				top: 12px;
				left: 12px;
				width: auto !important;
				float: left;
		    }

span.InlineWin_closeButton {
	float:right;
	margin: 10px 15px 0 10px;
    }

button.InlineWin_btnImgDefault { }

button.InlineWin_btnImgClose { }


div.InlineWin_formContent {
	width:100%;
	height:100%;
}

div.InlineWin_formFooter {
	height: 40px;
	width:100%;
	float: left;
	background-color:#58585b; 
	position: absolute;
	bottom: 0px;
}

span.InlineWin_formFooterText {
	float:left;
	margin: 10px 10px 0 10px;
}

.InlineWin_contPageIndex {
	float:right;
	margin: 10px 15px 0 10px;
}

button.btnTxt {}

button.btnBackGrnd {}